/* Reset & General Styling */
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
html { font-size: 100%; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { border: 0; border-top: 1px solid #ccc; display: block; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }
pre, code { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
ul, ol { margin: 0; padding: 0; list-style-position: inside; }
ul ul, ol ol, ul ol, ol ul { margin: 0; }
dd { margin: 0 0 0 40px; }
img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
svg:not(:root) { overflow: hidden; }
figure, form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
legend { border: 0; *margin-left: -7px; padding: 0; }
label { cursor: pointer; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; *overflow: visible; }
table button, table input { *overflow: auto; }
button, input[type=button], input[type=reset], input[type=submit] { cursor: pointer; -webkit-appearance: button; }
input[type=checkbox], input[type=radio] { box-sizing: border-box; }
input[type=search] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }
table { border-collapse: collapse; border-spacing: 0; }
/*th { text-align: left; }*/
tr, th, td { padding-right: 1.625em; border-bottom: 1px solid #EAE7DE; }
td { vertical-align: top; }

/* Smart clearfix */
.clear, .cleaner { clear: both; height: 0; overflow: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

/* Headings */
h1,h2,h3,h4,h5,h6 { margin:0; padding:0;  }
h1 { font-size: 30px; }
h2 { font-size: 26px; }
h3 { font-size: 22px; }
h4 { font-size: 18px; }
h5 { font-size: 16px; }
h6 { font-size: 14px; }

.floatleft { float: left; }
.floatright { float: right; }
.sticky, .bypostauthor {}


/* Text Selection Color */
::-moz-selection { background: #05C; color: #fff; text-shadow: none; }
::selection      { background: #05C; color: #fff; text-shadow: none; }
img::-moz-selection { background: transparent; }
img::selection      { background: transparent; }

/* Navigation */
div.navigation { text-align:center; font-size: 16px; margin:0 0 30px; }
div.navigation a { font-weight: normal; padding:0; margin: 0 8px; }
div.navigation span.current { 
	background: #33536A;
	font-weight: normal; 
	-moz-border-radius: 2px; 
	-webkit-border-radius: 2px; 
	border-radius: 2px; 
	color: #fff; 
 	padding: 3px 7px; 
}
div.navigation span.pages { margin-right: 0; display: none; }
div.navigation .alignleft, div.navigation .alignright { margin: 0; }
div.navigation .prev { margin: 0 16px 0 0; }
div.navigation .next { margin: 0 0 0 16px; }


/* Forms */
input, textarea { 
	padding: 14px;
	border: 1px solid #c6c6c6;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px; 
 
	font-size: 14px; 
	padding: 7px 6px; 
	color: #000; 
	background: #fff;  
    font-family: "Roboto", Arial, "Helvetica Neue", Helvetica, sans-serif;
}

input:focus, textarea:focus { 
	border-color: #999;  
}

button,
input[type=button],
input[type=reset],
input[type=submit] {  
	background: #33536A;
	font-weight: normal; 
 
	color: #fff; 
	font-size: 14px;
	border: 0;   
	padding: 8px 15px; 
	margin: 0; 
	text-align: center; 
	-moz-box-shadow: none; 
	-webkit-box-shadow: none; 
	box-shadow:none;  
	display: inline; 
	width: auto;   
}

button:hover,
input[type=button]:hover,
input[type=reset]:hover,
input[type=submit]:hover { 
	background: #222;  
	cursor: pointer; 
	-webkit-transition-duration: 0.2s; 
	-moz-transition-duration: 0.2s; 
	transition-duration: 0.2s; 
}

input[type='submit']::-moz-focus-inner { 
	border: 0; 
	padding: 0; 
}

input#s { float:left; margin:0 5px 0 0; }

/* Meta separator */
.separator {
    color: #A1A9AF;
    font-size: 11px;
    margin:0;
}

.post-meta .separator {
	margin:0 8px;
}

/*********************************************************************************************

2. Theme Essentials  -------------------------  All Theme Files

*********************************************************************************************/

body {
 	background:#FCFCFC;
 	font-family: 'Roboto', Arial, sans-serif;
    color: #4C5155;
    font-size: 14px;
	line-height: 1.6;
    margin: 0;
    padding: 0;
    overflow-x:hidden;
}


/* Links */
a { color: #446B9B; text-decoration:none; }
a:hover {  color:#FC494D; }

a:focus { outline: none; }
a:hover, a:active { outline: none; }

h1 a,
h2 a,
h3 a,
h4 a,
h5 a { color:#222; }

p { 
	margin: 0 0 15px; 
	padding: 0;
	font-family: "Sintony", Arial, sans-serif;
}

.inner-wrap {
	width: 1100px;
	margin: 0 auto;
}

.container {
	width: 1078px;
	padding:10px 10px 0;
	margin: 0 auto;
	background:#EEF1F3;
	border: 1px solid #D9E0E6;
	border-top: none;
	-webkit-border-radius: 0 0 3px 3px;
	border-radius: 0 0 3px 3px;
}

.content-wrap {
 	border-top: none;
}

.header-wrap {
 	padding: 10px 0 0;
}

/*********************************************************************************************

3. Header  -------------------------  header.php

*********************************************************************************************/

#header {
 	border-bottom: 1px solid #264D1A;
	background: #EEF1F3;
}

#logo {
	float:left;
	margin: 10px 0 20px 10px;
}

#logo h1 {
	font-size: 50px;
	font-weight: bold;
	text-transform: uppercase;
}

#logo h1 a {
	color: #3A4D5A;
	text-decoration: none;
	text-shadow: #FFF 0 1px 0;
	letter-spacing: -2px;
}

#logo h1 a:hover {
	color: #33536A;
}

#logo #tagline {
 	text-transform: uppercase;
	line-height: 100%;
	color: #283a4f;
}

.adv {
	float:right;
	margin: 10px 0 20px;
}

.adv_top {
	margin: 10px 0 20px;
	text-align: center;
}
 
.adv_slider {
	margin: 20px 0;
	text-align: center;
}

.adv_side {
	text-align: center;
	margin: 0 0 10px;
}


/*********************************************************************************************

4.  Navigation  -------------------------  header.php

*********************************************************************************************/

/* Top Menu */
#menutop {
 	margin:0;
	background: #33536A;
	border-bottom: 1px solid #fff;
}

#menutop #topmenu {
	float: left;
	list-style: none;
	margin: 0;	
}
 
#menutop .dropdown a {
	text-decoration: none;
 	font-size: 13px;
}

#menutop .dropdown ul a {
 	font-weight: normal;
}
 
#menutop .dropdown > li > a {
	padding: 10px 15px;
}

#menutop .dropdown a {
	text-shadow: none;
}

#menutop .dropdown .sub-menu li:hover > a {
	text-shadow: none;
	color: #FFF5BE;
}

#menutop #topmenu p {
	line-height: 45px;
}

 
/* Main Menu */
#menu {
	background: #168950;
	padding: 0; 
	margin-bottom: -1px;
 	border-bottom:1px solid #264D1A;
	-webkit-border-radius: 3px 3px 0 0;
	border-radius: 3px 3px 0 0;
}

#menu p {
	padding: 13px 25px 0;
	margin: 0;
	color: #fff;
	float: left;
}

#menu p a {
	color: #fff;
	text-decoration: underline;
}

#menu p a:hover {
	text-decoration: none;
}

.btn_menu { display:none; }


.dropdown {
	list-style: none;
  	font-size: 16px;
    padding-left: 15px;
}

.dropdown li {
	position: relative;
    padding: 10px 1px 12px 11px;
}

.dropdown > li {
	float: left;
}

.dropdown a {
	position: relative;
	text-decoration: none;
	line-height: normal;
	font-size: 14px;
	display: inline-block;
	color:#fff;
}

.dropdown a:hover {
	color:#FFF5BE;
}
 
#menu #mainmenu > li > a {
 	padding: 13px 20px;
 	margin: 0;
  	font-size: 16px;
}

.dropdown > li:after {
	content: '⁞';
	font-size: 16px;
	color: #F88688;
    padding-left: 17px;
    padding-right: 9px;
}

#menutop .dropdown > li:after {
	font-size: 14px;
	color: #666D83;
}
 
.dropdown .sf-sub-indicator {
	display: inline-block;
	text-indent: -9999em;
	vertical-align: middle;
	height: 0;
	width: 0;
	border: 3px solid transparent;
	border-top-width: 4px;
	border-top-color: #fff;
	border-bottom: 0;
	overflow: hidden;
	margin: 0 0 0 6px;
}

.dropdown > li:hover > a {
	color: #FFF5BE;
}

.dropdown  > li:hover > a.sf-with-ul {
	z-index: 100;
	padding-bottom: 19px;
	margin-bottom: -1px;
}

.dropdown .sub-menu {
	position: absolute;
	top: -999em;
	z-index: 99;
	background: #33536A;
	list-style: none;
	width: 200px;
	border-radius: 0 0 3px 3px;
	-webkit-border-radius:0 0 3px 3px;
}

#menu .dropdown .sub-menu {
 	background: #40852B;
	border:1px solid #264D1A;
 	border-top: none;
 	border-bottom: none;
}

.dropdown .sub-menu li {
	border-bottom: 1px dotted #666D83;
}

#menu .dropdown .sub-menu li {
	border-bottom: 1px dotted #264D1A;
}

.dropdown .sub-menu li:last-child {
	border-bottom: 0;
}

.dropdown .sub-menu a {
	color: #fff;
	padding: 12px 15px;
	font-weight: normal;
}

.dropdown .sub-menu li:hover > a {
	 color:#FFF5BE;
}

.dropdown li:hover .sub-menu {
	top: auto;
}

.dropdown  .sub-menu .sub-menu {
	border-top: 0;
}

.dropdown  li:hover .sub-menu .sub-menu {
	top: 0;
	left: 200px;
}

.dropdown  .sub-menu a .sf-sub-indicator {
	display: inline-block;
	text-indent: -9999em;
	vertical-align: middle;
	height: 0;
	width: 0;
	border: 3px solid transparent;
	border-left-width: 4px;
	border-left-color: #fff;
	border-right: 0;
	overflow: hidden;
	margin: 0 0 0 6px;
}

.dropdown  .sub-menu li:hover > a .sf-sub-indicator {
	border-left-color: #fff;
}

.dropdown .current_page_item a,
.dropdown .current-cat a,
.dropdown .current-menu-item a,
.dropdown .current_page_item a,
.dropdown .current-cat a,
.dropdown .current-menu-item a,
.dropdown .current-post-parent a { font-weight: bold; }

 

/* Search Form */
#header #searchform {
	position: relative;
	float: right;
	margin:0;
	height: 47px;
	border-left:1px solid #264D1A;
}

#header #searchform #s {
	font-size: 13px;
	color: #fff;
	background: #168950;
	width: 195px;
	padding: 0 40px 0 15px;
	border:none;
	margin: 0;
	height: 100%;
	-webkit-border-radius: 0 3px 0px 0px;
	border-radius: 0 3px 0px 0px;
}

#header #searchform #s.placeholder { color: #a8adb6; }
#header #searchform #s::-webkit-input-placeholder { color: #a8adb6; }
#header #searchform #s:-moz-placeholder { color: #a8adb6; }
#header #searchform #s::-moz-placeholder { color: #a8adb6; }
#header #searchform #s:-ms-input-placeholder { color: #a8adb6; }

#header #searchform #searchsubmit {
	position: absolute;
	top: 1px;
	right: 1px;
	z-index: 10;
	text-indent: -9999em;
	background: transparent url('../images/search-icon.png') 8px 50% no-repeat;
	height: 46px;
	width: 40px;
	padding: 0;
	border: 0;
	overflow: hidden;
	margin: 0;
	opacity: 0.8;
	box-shadow:none; 
	-moz-box-shadow:none; 
	-webkit-box-shadow:none;
}

#header #searchform #searchsubmit:hover, #header #searchform #searchsubmit:focus {
	opacity: 1;
}


/* Breaking News Bar */
#news-ticker {
 	background:#168950;
}

#news-ticker > div {
 	width: 100%;
	height: 30px;
	padding: 10px 0 5px;
	overflow: hidden;
	font-size: 12px;
	color: #fff;
}

#news-ticker dl {
	display: block;
	margin: 0;
}

#news-ticker dt, #news-ticker dd {
	display: block;
	float: left;
	margin: 0 5px;
}

#news-ticker dt {
	background-color: #264D1A;
	color: #fff;
	-webkit-border-radius: 3px;	
	border-radius: 3px;
	font-size: 10px;
	text-transform: uppercase;
	padding: 5px 10px;
}

#news-ticker dd {
	color: #fff;
	margin-right: 50px;
	padding: 2px 10px;
}

#news-ticker dd a {
	color: #fff;
}
 
#news-ticker dd a:hover {
	color: #FFF5BE;
}
 

/*********************************************************************************************

5. Homepage  -------------------------  index.php

*********************************************************************************************/


/* 4 Small Posts at the Top */
.featured-post {
	width: 240px;
	float: left;
	margin: 0 10px 10px 0;
	padding: 10px;
	font-size: 11px;
 	background: #FCFCFC;
 	color:#A1A9AF;
 	border:1px solid #D9E0E6;
	-webkit-box-shadow: rgba(74, 95, 116, 0.08) 0 1px 3px;
	-moz-box-shadow: rgba( 74, 95, 116, .08 ) 0 1px 3px;
	box-shadow: rgba(74, 95, 116, 0.08) 0 1px 3px;
}	

.featured-grid > div:last-child {
	margin-right: 0;
}

.featured-post h3 {
	font-size: 15px;
	font-weight: normal;
	line-height: 1.3;
	margin: 0 0 4px;
}

.featured-post img {
	float: left;
	margin: 0 10px 0 0;
}

.featured-post .post-content {
	overflow: hidden;
}

.featured-post p {
	margin: 0;
}



#main {
	width: 730px;
	float: left;
}

.featured-area {
	display: table; /* We need this to make sure that both columns with slider and left sidebar have equal height */
	width: 100%;
	table-layout: fixed; 
	margin:0 0 10px;
}

/* Left Sidebar */
.sidebar-alt { 
	display: table-cell; 
	width: 200px;
	padding:0;
}

.featured-separator {
	width: 10px;
	display: table-cell;
}
 

/* Featured Slider */
#slider {
 	position: relative;
	width: 520px;
	display: table-cell; 
	vertical-align: top;
	background: #FCFCFC;
	border: 1px solid #D9E0E6;
	-webkit-box-shadow: rgba(74, 95, 116, 0.08) 0 1px 3px;
	-moz-box-shadow: rgba( 74, 95, 116, .08 ) 0 1px 3px;
	box-shadow: rgba(74, 95, 116, 0.08) 0 1px 3px;
}

#slider h3.title {
 	margin:0 0 20px;
	display: block;
	border-bottom: 1px solid #D9E0E6;
	font-size: 18px;
	color: #333;
 	padding: 15px 20px 10px;
  	font-weight: normal;
  	text-align: center;
}

#slider #slidemain {
	margin: 0 20px;
}

#slider #slidemain .slides {
	list-style: none;
 	overflow: hidden;
}

#slider #slidemain .cover,
#slider #slidemain .video_cover {
	font-size: 0;
 	margin:0 20px 0 0;
}

#slider #slidemain .slide_content {
 	line-height: 1.7;
 	font-weight: 300;
 	margin: 15px 0 0;
}

#slider #slidemain .slide_content p {
	margin: 0;	
}

#slider #slidemain .slide_content h2 {
	font-weight: normal;
	font-size: 28px;
	line-height:1.3;
	margin: 10px 0;
	text-align: center;
}

.featured-meta {
	text-align: center;
 	font-size: 12px;
	margin: 0 0 10px;
 	color: #A1A9AF;
}
 
.featured-meta a {
	color: #A1A9AF;
}

.featured-meta a:hover {
	color: #FC494D;
}

.featured-meta span {
	margin-right: 8px;
}

.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */

 
.flexslider {  position: relative; zoom: 1; }
.flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.loading .flex-viewport { max-height: 300px; }
.flexslider .slides { zoom: 1; }

.flex-control-nav { width: 100%;  background: #33536A; -webkit-border-radius: 3px;	border-radius: 3px; margin:30px 0 20px; padding: 20px 0 10px; text-align: center;}
.flex-control-nav li { margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a { width: 11px; height: 11px; display: block; background: #173349; cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; }
.flex-control-paging li a:hover { background: #FC494D; }
.flex-control-paging li a.flex-active { background: #fff; opacity:0.8; cursor: default; }

.flex-direction-nav { list-style: none; position: absolute; width: 100%; bottom: 33px; }
.flex-direction-nav a { display: block; position: absolute; text-indent: -9999em; background: url('../images/slider-arrows.png') 10px 50% no-repeat; height: 16px; width: 22px; overflow: hidden; opacity: 0.5; -moz-transition: opacity 200ms; -webkit-transition: opacity 200ms; transition: opacity 200ms; }
.flex-direction-nav a.flex-prev { left: 0; }
.flex-direction-nav a.flex-next { right: 0; background-position: -30px 50%; }
.flex-direction-nav a:hover, #slider .flex-direction-nav a:active { opacity: 1; }

 

/* Featured Category Widget */
.featured-category {
 	background: #FCFCFC;
 	border:1px solid #D9E0E6;
	-webkit-box-shadow: rgba(74, 95, 116, 0.08) 0 1px 3px;
	-moz-box-shadow: rgba( 74, 95, 116, .08 ) 0 1px 3px;
	box-shadow: rgba(74, 95, 116, 0.08) 0 1px 3px;
	margin: 0 0 10px;
}

.featured-category h3 {
 	padding:15px 20px;
	display: block;
 	font-size: 16px;
	font-weight: normal;
  	color:#333;
	border-bottom: 1px solid #D9E0E6;
}

.featured-category h3 a {
	background: #33536A;
	color:#fff;
	padding: 5px 10px;
	display: inline-block;
	-webkit-border-radius: 2px;	
	border-radius: 2px;
}

.featured-category h3.green a { background: #009b2c; }
.featured-category h3.black a { background: #32343B; }
.featured-category h3.blue a { background: #33536A; }
.featured-category h3.pink a { background: #FC494D; }

.left-col {
	width: 300px;
 	float: left;
 	margin:0 -1px 0 20px;
 	padding:20px 20px 20px 0;
 	border-right: 1px solid #D9E0E6;
}

.left-col-content {
 	line-height: 1.7;
}

.left-col h2 {
	font-size: 22px;
	line-height: 1.3;
	font-weight: normal;
	margin: 0 0 8px;
}

.featured-category .featured-meta {
	text-align: left;
}

.left-col img {
	float: left;
 	margin: 0 0 10px 0;
}

.right-col {
	width: 387px;
	float: right;
	margin: 0 0 0 -1px;
	padding: 20px 0;
	font-size: 13px;
	border-left: 1px solid #D9E0E6;
}

.right-col h4 {
	font-size: 16px;
 	display: block;
  	font-weight: normal;
}

.right-col-content {
	overflow: hidden;
}

.right-col img {
	float: left;
	margin: 0 15px 0 0; 
}
 
.right-col li {
	display: block;
	margin: 0 0 20px;
	padding: 0 20px 20px;
	border-bottom: 1px solid #D9E0E6;
}

.right-col li:last-child {
	border-bottom: none;
	margin:0;
	padding-bottom: 0;
}


/*********************************************************************************************

6. Archive Posts  -------------------------  loop.php

*********************************************************************************************/

.archiveposts {
 	background: #FCFCFC;
	border: 1px solid #D9E0E6;
	margin: 0 0 5px;
	-webkit-box-shadow: rgba(74, 95, 116, 0.08) 0 1px 3px;
	-moz-box-shadow: rgba( 74, 95, 116, .08 ) 0 1px 3px;
	box-shadow: rgba(74, 95, 116, 0.08) 0 1px 3px;
}	

.archiveposts h3.title {
 	margin:0 0 20px;
	display: block;
	border-bottom: 1px solid #D9E0E6;
	font-size: 18px;
	color: #333;
 	padding: 15px 20px 10px;
  	font-weight: normal;
}
 
.archiveposts .post {
	padding: 0 20px 20px;
	border-bottom: 1px solid #D9E0E6;
	margin: 20px 0;
}

.archiveposts .post-thumb {
    float: left;
	margin: 0 20px 0 0;
}
 

.archiveposts h2 {
	font-size: 24px;
	margin: 0 0 15px;
	font-weight: normal;
	line-height: 1.3;
}

.archiveposts .post-content {
	overflow: hidden;
}

.archiveposts .entry {
	padding: 0;
	margin: 0;
}

.archiveposts .entry p {
	font-size:14px;
}

.archiveposts .entry :last-child {
	margin-bottom: 0;
}

.recent-meta {
  	margin: 15px 0 0;
    font-size: 12px;
    color: #A1A9AF;
}

.recent-meta a {
	color: #A1A9AF;
}

.recent-meta a:hover {
	color: #FC494D;
}

.recent-meta span {
	margin-right: 8px;
}


/* Read more button */
a.more-link { margin:5px 0 0 5px; }


/*********************************************************************************************

7. Single Articles & Pages -------------------------  single.php, page.php

*********************************************************************************************/


.single-area,
.single-area-full {
 	background: #FCFCFC;
  	border:1px solid #D9E0E6;
	-webkit-box-shadow: rgba(74, 95, 116, 0.08) 0 1px 3px;
	-moz-box-shadow: rgba( 74, 95, 116, .08 ) 0 1px 3px;
	box-shadow: rgba(74, 95, 116, 0.08) 0 1px 3px;
}

.single-area {
	width: 100%;
	float: left;
}

/* Full-width post/page */
.single-area-full {
	width: 100%;
	float: left;
}

/* Sidebar on the Left page template */
.single-area-left {
 	width: 100%;
}

.single-area-left .single-area {
	float: right;
}

.single-area-left #sidebar {
	float: left;
}









.single-area725,
.single-area725-full {
 	background: #FCFCFC;
  	border:1px solid #D9E0E6;
	-webkit-box-shadow: rgba(74, 95, 116, 0.08) 0 1px 3px;
	-moz-box-shadow: rgba( 74, 95, 116, .08 ) 0 1px 3px;
	box-shadow: rgba(74, 95, 116, 0.08) 0 1px 3px;
}

.single-area725 {
	width: 725px;
	float: left;
}

/* Full-width post/page */
.single-area725-full {
	width: 100%;
	float: left;
}

/* Sidebar on the Left page template */
.single-area-left {
 	width: 100%;
}

.single-area725-left .single-area {
	float: right;
}

.single-area725-left #sidebar {
	float: left;
}









.post-wrap {
	padding: 20px;
}

.entry h1, .entry h2, .entry h3, .entry h4, .entry h5, .entry h6 {
    margin-bottom: 12px;
    line-height:1.3;
    font-weight: normal;
    color: #222;
}

.entry p { 
	margin-bottom: 14px;
}
 
.single span.category {
	font-size: 12px;
	color: #fff;
	background-color: #33536A;
	padding: 4px 10px;
	margin: 0 0 15px;
	display:inline-block;
	-webkit-border-radius: 2px;	
	border-radius: 2px;
}

.single span.category a {
	color:#fff;
}

.single span.category .separator {
	margin:0 5px;
	color:#666D83;
}

.entry img.alignnone,
.entry img.aligncenter,
.entry img.alignleft,
.entry img.alignright,
.entry img.attachment-fullsize {
    margin-bottom: 10px;
    max-width: 100%;
	height:auto;
}

.entry ul, .entry ol { margin: 0 0 14px 14px; }
.entry li ul, .entry li ol { margin-bottom: 0; }
.entry li { list-style-position: inside; }
.entry ul li { list-style-type: square; }
.entry ol li { list-style-type: decimal; }
.entry blockquote {
    color:#8E8E8E;
    border-left: solid 3px #ececec;
    padding:0 15px;
    margin: 10px;
}

h1.title  {
    margin:0 0 15px;
    line-height:1.3;
    font-size:32px;
    font-weight:normal;
}


.post-meta { 
 	color: #A1A9AF; 
 	padding: 20px;
	border-bottom: 1px solid #D9E0E6; 
}

/* Sharing buttons */
.share_box .share_btn { 
 	float:left;
	min-width: 120px;
}

.share_box { 
	margin: 0 0 25px; 
	padding: 20px 20px 0; 
	color: #656565; 
	border-top: 1px solid #D9E0E6; 
}

.share_box h3 { 
	font-size: 14px; 
	line-height: 1.3; 
	margin: 0 20px 0 0; 
	padding: 0; 
 	color: #666; 
	font-weight: normal; 
	float:left;
}


/* Author Bio */
.post_author {
  	padding:20px;
	margin:15px 0 0;
	background: #f7f8f9;
	border-top: 1px solid #D9E0E6;
	border-bottom: 1px solid #D9E0E6;
 	color:#646668;
}

.post_author img {
	float:left;
	margin:0 25px 0 0;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}

.post_author p {
	overflow: hidden;
	border-bottom: 1px solid #D9E0E6;
	margin: 10px 0 20px;
	padding: 0 0 20px;
	line-height: 1.8;
}

.post_author span {
 	font-size:18px;
	display:block;
 	margin-bottom:5px;
}

.post_author span.author_links {
	padding-left:95px;
	font-size:14px;
 	color:#646668;
}

.post_author span.author_links ul li{
	display: inline;
	margin:0 10px 0 0;
	list-style: none;
}
 
 
/* Pages Navigation */
.page-link  { font-size: 16px; margin:10px 0;   }
.page-link span { font-weight: bold; }
.page-link a { font-weight: normal; padding:0; margin: 0 8px; }
 

/* Tags */
.tag_list { margin:10px 0; }
.tag_list .separator { margin:0 5px; }
.tags_wrap { overflow:hidden; }


/* [gallery] shortcode */
.entry .gallery .gallery-item { max-width:150px; display: -moz-inline-stack; display: inline-block; vertical-align: top; zoom: 1; *display: inline; margin: 10px; }
.entry .gallery { clear: both; margin: auto; text-align: center; }
.entry .gallery a:hover { -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";filter: alpha(opacity=90); opacity: 0.6; transition: opacity .25s ease-in-out; -moz-transition: opacity .25s ease-in-out; -webkit-transition: opacity .25s ease-in-out;}
.gallery img { width:150px; height:auto; }


/* Images align */
.entry .aligncenter, div.aligncenter { display: block; clear:both; margin-left: auto; margin-right: auto; }
.alignleft, .entry .alignleft { float: left; margin-right:15px; }
.alignright, .entry .alignright { float: right; margin-left:15px; }


/* Caption for images */
.entry .wp-caption { max-width: 100% !important; width:auto; text-align:center; }
.entry .wp-caption img { background:none; margin:0; border:0 none; max-width:100%; width:auto; height:auto;}
.entry .wp-caption-text, .gallery-caption { color:#A7A3A3; font-size:11px; margin:0; padding:4px 0 0; text-align:center; }
.entry .wp-caption.aligncenter { margin:0 auto 15px; }

img.wp-smiley { border: none; padding: 0; }

.thumbnails { clear: both; float: left; font-size: 11px; line-height: 1.6em;  }
.thumbnails img { height: 100px; margin:0 20px 15px 0; width: 100px; }
.thumbnails .active img { border:3px solid #FFCB65; }


/* Template: Archives */
.post-wrap .col_arch { float: left; width: 100%; margin: 10px 0; border-bottom: 1px solid #ececec; padding-bottom: 15px; }
.post-wrap .col_arch .left { display:block; font-size: 16px; }
.post-wrap .col_arch .right { float: left; margin-top:12px; }
.post-wrap .col_arch .right ul {margin-left:0; }
.post-wrap .col_arch .right ul li a { font-weight: normal; }
.post-wrap .col_arch .right ul li { width: 30%; float: left; margin: 0 10px 5px 0; list-style-type: none; }
.post-wrap .col_arch:last-child { border-bottom:none; }


/*********************************************************************************************

8. Comments  -------------------------  comments.php

*********************************************************************************************/

#comments { clear: both; }
#comments h3 { font-size: 22px; line-height: 1.3; margin:0 0 20px; padding: 0; color:#222; font-weight: normal; }

#comments .navigation { padding: 0 0 18px 0; }
.commentlist { list-style: none; padding:0 0 20px; margin:0 0 20px; border-bottom: 1px solid #D9E0E6; }
.commentlist li.comment { border-bottom: 1px solid #D9E0E6;  line-height: 1.7; margin: 0 0 24px 0; padding: 0 0 0 76px; position: relative; }
.commentlist li:last-child { border-bottom: none; margin-bottom: 0; }
#comments .comment-body ul, #comments .comment-body ol { margin-bottom: 18px; }
#comments .comment-body p:last-child { margin-bottom: 6px; }
#comments .comment-body blockquote p:last-child { margin-bottom: 24px; }
.commentlist ol { list-style: decimal; }
.commentlist .avatar { position: absolute; top: 4px; left: 0; -webkit-border-radius: 2px; border-radius: 2px; }
.comment-author { margin-bottom:3px; }
.comment-author cite { color: #B1B1B1; font-weight: normal; font-style:normal; font-size:18px; }
.comment-author .says {  display:none; }
.comment-meta { font-size: 12px; color:#a7a7b3; margin: 0 0 10px; }
.comment-meta a:link, .comment-meta a:visited { color: #a7a7b3; text-decoration: none; }
.comment-meta a:active, .comment-meta a:hover { color: #333; }
.reply { font-size: 12px; padding: 0 0 24px 0; }
.commentlist .children { list-style: none; margin: 0; }
.commentlist .children li { border: none; margin: 0; }
.nopassword, .nocomments { display: none; }
#comments .pingback { border-bottom: 1px solid #eee; margin-bottom: 18px; padding-bottom: 18px; }
.commentlist li.comment+li.pingback { margin-top: -6px; }
#comments .pingback p { color: #888; display: block; font-size: 12px; line-height: 18px; margin: 0; }
#comments .pingback .url { font-size: 13px; font-style: italic; }
.comment-notes { display:none; }

/* Comments form */
#respond { padding-bottom: 40px;  }
#respond .form-allowed-tags { display:none; }
#formLabels { float: left; }
#main #formLabels p { float: left; display: inline; margin: 0 0 14px; width: 100%; color: #8B8B8B; }
#formLabels p label { font-size: 13px; color: #969696; }
#respond .form_fields p .required_lab { margin-left:10px; color:#a7a7b3;}
#formLabels p.last { margin-right: 0; }
#respond textarea {  height: 145px;  }
#respond input, #respond textarea { width: 70%;  -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
#respond input { width: 40%; }
#respond #submit { float:left; width: auto; }
#respond ::-webkit-input-placeholder { color: #999; }
#respond :-moz-placeholder { color: #999; }
#respond :-ms-input-placeholder { color: #999; }
#respond #formContent { margin: 7px 0; float: right; }

#cancel-comment-reply-link { font-size: 12px; font-weight: normal; line-height: 18px; }

.comment-list li #respond p { margin-left: 0; }
#comments .commentlist li #respond h3 { background:none; margin-top:0;}
#comments .commentlist li #respond  { border-top:none; padding-bottom: 80px; }
#trackbacks { float: left; width: 100%; }
#trackbacks ol { padding: 10px 0; }
#trackbacks li { list-style-type: decimal; padding: 5px 0 5px 15px; }


/*********************************************************************************************

9. Sidebar & Widgets -------------------------  sidebar.php

*********************************************************************************************/

#sidebar {
	float: right;
	width: 340px;
	padding: 0;
}

.widget {
 	padding: 0;
 	width:100%;
	background: #FCFCFC;
 	border:1px solid #D9E0E6;
	-webkit-box-shadow: rgba(74, 95, 116, 0.08) 0 1px 3px;
	-moz-box-shadow: rgba( 74, 95, 116, .08 ) 0 1px 3px;
	box-shadow: rgba(74, 95, 116, 0.08) 0 1px 3px;
	margin: 0 0 10px;
}

#sidebar > div:last-child,
.sidebar-alt > div:last-child {
	margin: 0;
	padding: 0;
}

.widget-content {
	padding: 0 20px 20px;
}

.widget h3.title {
 	margin:0 0 20px;
	display: block;
	border-bottom: 1px solid #D9E0E6;
	font-size: 18px;
	color: #3E454C;
 	padding: 15px 20px 10px;
  	font-weight: normal;
}

.widget ul { clear: both; margin: 0; }
.widget li { list-style-type: none; margin-bottom: 5px;}
.widget ul ul { margin: 0; padding: 0; border-top: none; }
.widget ul ul li { border: none; }


/* Category Widget */
.widget_categories ul li { color: #8B8A8A; text-align: right; font-weight: normal; padding: 2px 0; clear: both; }
.widget_categories ul li li { padding-left:15px; }
.widget_categories ul li a { text-align: left; float: left; }

 
/* Recent Comments */
.recent-comments-list .avatar { margin-right: 10px; float: left; -webkit-border-radius: 2px; border-radius: 2px; }
.recent-comments-list li { margin:0 0 10px; font-size: 12px; }
.recent-comments-list li:last-child { margin:0; }


/* Recent Posts  */
.widget .feature-posts-list br {display: none;}
.widget .feature-posts-list img { margin: 0 10px 10px 0; float: left; -webkit-border-radius: 2px; border-radius: 2px;}
.widget .feature-posts-list small { font-size: 12px;  margin: 2px 0 4px; display: block; color:#A1A9AF; }
.widget .feature-posts-list .post-excerpt { display: block;}
.widget .feature-posts-list li { padding:0; margin:0 0 20px; }
.widget .feature-posts-list li:last-child { margin:0; }


/* Featured Category widget  */
#sidebar .left-col {
	width: auto;
 	float: none;
 	margin:0 0 20px;
 	padding:20px 20px 0;
 	border-bottom: 1px solid #D9E0E6;
 	border-right: none;
}

#sidebar .right-col {
	width: auto;
	float: none;
	margin: 0;
	padding: 0 0 20px;
 	border-left: none;
}
  
 
/* Social widget */
.wpzoomSocial li { margin:0 0 20px; }
.wpzoomSocial li:last-child { margin:0; }
.wpzoomSocial li img {margin:0 7px 0 0; float:left;}


/* Twitter widget */
.widget .twitter-list li { margin: 0 0 20px; padding: 0 0 20px; border-bottom:1px solid #E5E5E5; display: block; float:left; width: 100%;}
.widget .twitter-list li a { font-weight: normal; }
.widget .twitter-list .twitter-timestamp { display: block; float:left; color: #fff; background:#205F82; margin:7px 0 0; padding:2px 6px; -webkit-border-radius: 2px; border-radius: 2px;  font-size: 10px; font-weight:bold; font-style: normal; text-transform: uppercase;}
.widget .follow-user { margin: 0; padding: 5px 0; }


/* Popular Posts Widget */
.popular-news .comments { font-size: 12px; display: block; color:#A1A9AF; }
.popular-news li { padding: 0 0 6px; }
.popular-news li:last-child { padding: 0; }


/* Tag cloud Widget */
.widget_tag_cloud div a { padding: 0 3px; }


/* Calendar widget */
#wp-calendar {width: 100%; }
#wp-calendar caption { text-align: right; font-weight:bold;  font-size: 12px; margin-top: 10px; margin-bottom: 15px; }
#wp-calendar thead { font-size: 10px; }
#wp-calendar thead th { padding-bottom: 10px; }
#wp-calendar tbody { color: #aaa; }
#wp-calendar tbody td { background: #EFEEEE; text-align: center; padding:8px;}
#wp-calendar tbody td:hover { background: #E8E8E8; }
#wp-calendar tbody .pad { background: none; }
#wp-calendar tfoot #next { font-size: 10px; text-transform: uppercase; text-align: right; }
#wp-calendar tfoot #prev { font-size: 10px; text-transform: uppercase; padding-top: 10px; }


/* Archive widget */
#sidebar .widget_archive li { width:49%; float:left; display:block; margin:0;  padding:0 0 6px;}


/* Header Social Icons */
#navsocial .widget { margin: 0; border:none; padding:0; background: none; box-shadow: none;}
#navsocial .widget ul{ margin: 0 0 7px; }
#navsocial { float:right; margin:0; padding: 0 0 4px }
#navsocial h3 { display: none; }
#navsocial li { float:left; width: auto; margin:0 0 0 15px; font-size: 0;}
#navsocial li a {  font-size: 0;}
#navsocial li img { margin:0; }


/* Video Widget */
#recent-videos li { margin-bottom: 0; }
#recent-videos h4 { font-weight: normal; margin: 10px 0 0; }
#recent-videos .flex-control-nav { margin: 15px 0 0; padding: 15px 0 5px; }
#recent-videos .flex-direction-nav { bottom: 29px; }
.widget .see-all { float: right; font-size: 12px; color: #446B9B; margin: 3px 0 0; }
.widget .see-all:hover { color: #FC494D; }
 

/* Tabbed Widget */
.tabbertabs { border: none !important; box-shadow:none; background: none;}
.tabberlive .tabbertabhide { display: none; }
.tabberlive h3 { display: none; }
ul.tabbernav { background:#EEF1F3; display:block; list-style: none; margin:2px 0 0; padding:6px 0; }
ul.tabbernav li:first-child { border-left:1px solid #D9E0E6; -webkit-border-radius: 3px 0 0 0; border-radius: 3px 0 0 0;}
ul.tabbernav li:last-child {border-right-style:solid; -webkit-border-radius: 0 3px 0 0; border-radius: 0 3px 0 0; }
ul.tabbernav li { background: #FCFCFC; border-right: 1px dotted #D9E0E6; border-top: 1px solid #D9E0E6; display: inline;  overflow:hidden; padding:8px 10px; position:relative; }
ul.tabbernav li a { text-decoration: none;  color:#333; }
ul.tabbernav li.tabberactive { border-color:#33536A; background: #33536A;  }
ul.tabbernav li.tabberactive a { color: #fff; }
.tabberlive .tabbertab {
 	padding: 20px;
	background: #FCFCFC;
 	border:1px solid #D9E0E6;
	-webkit-box-shadow: rgba(74, 95, 116, 0.08) 0 1px 3px;
	-moz-box-shadow: rgba( 74, 95, 116, .08 ) 0 1px 3px;
	box-shadow: rgba(74, 95, 116, 0.08) 0 1px 3px;
 }
.tabbertab h2.widgettitle { display: none; }
 

/*********************************************************************************************

10. Footer  -------------------------  footer.php

*********************************************************************************************/

#footer {
 	padding: 10px 0 0;
}
 
#footer div.column {
	float: left; 
	display: inline; 
	margin-right: 12px; 
	width: 260px; 
}

#footer div.last { margin-right: 0;}

#copyright .inner-wrap { padding: 15px 15px 25px; }
#copyright span { float: right; }







 

/*style the main menu*/
.myMenu {
	margin:0;
	padding:0;
}

.myMenu li {
	list-style:none;
	float:right;
	font:12px Arial, Helvetica, sans-serif #111;
	font-size:13px !important;
    margin-top:5px;
}
 
.myMenu li a:link, .myMenu li a:visited {
	display:block;
	text-decoration:none;
    margin-top:3px;
	padding: 0.5em 1.5em;
	margin:0;
	border-right: 2px dotted #F88688;
	color:#ffffff;
}

.myMenu li a:hover {
	color:#f6f5a6;
}

/*style the sub menu*/
.myMenu li ul {
	position:absolute;
	visibility:hidden;
	border-top:1px solid #fff;
	margin:0;
	padding:0;
    z-index:1000;
    border-top: 1px solid #F88688;
}

.myMenu li ul li {
	display:inline;
	float:none;
}

.myMenu li ul li a:link, .myMenu li ul li a:visited {
	background-color:#cf5454;
	width:auto;
    margin-left: -52px;
}

.myMenu li ul li a:hover {
	background-color:#cf5454;
    margin-left: -52px;
}

 
	
 



    .combo {
direction:ltr;
}

.more123 {
width: 100%;
direction: rtl;
text-align: left;
}